
/* Features */
"EsX-6v-78Q.title" = "Funkce";

/* Generate feature automatically */
"NJb-di-WWx.title" = "Automaticky generovat funkci";

/* Update */
"UpO-ya-UrG.title" = "Aktualizovat";

/* active */
"bTg-V9-FAg.title" = "aktivní";

/* Compile */
"in7-qu-tyv.title" = "Kompilovat";

/* Spec */
"n4p-fn-Eqm.title" = "Specifikace";

/* empty */
"sG5-YB-5zZ.ibShadowedIsNilPlaceholder" = "prázdné";

